Bug 228371 - kmymoney2: multi-lib conflicts
Summary: kmymoney2: multi-lib conflicts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kmymoney2
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 168825
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-12 20:13 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-20 15:01:31 UTC
Type: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-12 20:13:07 UTC
kmymoney2 - 0.8.5-3.fc7.x86_64
  Conflicts: 1
  File conflict in:
     /usr/share/doc/HTML/en/kmymoney2/index.cache.bz2
  Packages with the same files:
     kmymoney2 - 0.8.5-3.fc7.i386

Comment 1 Orion Poplawski 2007-02-12 21:33:41 UTC
It appears that this index.cache.bz2 multilib issue is hitting lots of KDE
packages.  I'm marking them as depending on bug 168825 which was reported
against  kdebase.  Hopefully a general solution can be found and posted there,
then propagated to the other packages.


Comment 2 Rex Dieter 2007-06-20 15:01:31 UTC
Confirmed WORKSFORME on my x86_64 f7 box (with kmymoney2-0.8.6-1.fc7)
$ yum install kmymoney2
...
Installed: kmymoney2.x86_64 0:0.8.6-1.fc7 kmymoney2.i386 0:0.8.6-1.fc7
...
Complete!


Note You need to log in before you can comment on or make changes to this bug.